// JavaScript Document
$(document).ready(function() {
		  $("#owl-demo").owlCarousel({
			  autoPlay: 3000,
			  navigation : true,
			  slideSpeed : 300,
			  paginationSpeed : 400,
			  singleItem : true
		  });
		  $('.group-detail-notice-container').click(function(){
			 $('.notice-pop-content').show();
			 $('.beijing').show();
		  });
		  $('.group-detail-close').click(function(){
		     $('.group-detail-notice-container').hide();
			 $('.group-detail-close').hide();
		  });
		  $('.beijing').click(function(){
			 $('.notice-pop-content').hide();
			 $('.beijing').hide();
		  });
		  $(".list-close").click(function(){
		 	 $('.notice-pop-content').hide();
			 $('.beijing').hide();
		  })
   });
   
   // 倒计时
   //  function GetRTime(){
   //     var EndTime= new Date('2027/01/01 00:00:00');
   //     var NowTime = new Date();
   //     var t =EndTime.getTime() - NowTime.getTime();
   //     var h=Math.floor(t/1000/60/60%24);
   //     var m=Math.floor(t/1000/60%60);
   //     var s=Math.floor(t/1000%60);
   //     document.getElementById("t_h").innerHTML = h + "";
   //     document.getElementById("t_m").innerHTML = m + "";
   //     document.getElementById("t_s").innerHTML = s + "";
   // }
   // setInterval(GetRTime,0);
// 